Skip to main content
POST
/
api
/
v1
/
orgs
/
{orgId}
/
status-pages
Create a status page
curl --request POST \
  --url https://monitor.aevr.space/api/v1/orgs/{orgId}/status-pages \
  --header 'Content-Type: application/json' \
  --cookie auth-token= \
  --data '
{
  "name": "<string>",
  "slug": "<string>",
  "isEnabled": true,
  "isDefault": true,
  "title": "<string>",
  "description": "<string>",
  "logoUrl": "<string>",
  "showHistory": true,
  "showUptime": true,
  "showIncidents": true,
  "showMonitors": true,
  "publicMonitorIds": [
    "<string>"
  ]
}
'

Documentation Index

Fetch the complete documentation index at: https://monitor-f3599674.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

auth-token
string
cookie
required

Signed session cookie returned by the platform auth flows.

Path Parameters

orgId
string
required

Body

application/json
name
string
slug
string
isEnabled
boolean
isDefault
boolean
title
string
description
string
logoUrl
string<uri>
showHistory
boolean
showUptime
boolean
showIncidents
boolean
showMonitors
boolean
publicMonitorIds
string[]

Response

200

Status page created